# OnError

Triggered when an ERROR message is received from the server

Parameters

    $0 = message source
    $1 = error reason

Window
Console
Description
Triggered when an ERROR message is received from the server. $0 is the message (server) source but be aware that it often happens to be empty. Calling 'halt' in this event will stop the default output.

Index, Events

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Jul 22 18:18:08 2013